@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Miscelleneous */

p {
	margin: 0 0 16px;
	font-size: 14px;
	line-height: 1.4;
}
ul, td {
	font-size: 14px;
	line-height: 1.4;
}
h1 {
	margin: 0;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 40px;
	font-weight: normal;
	line-height: 1;
	color: #2063A7;
}
h1.PageHeader {
	margin-bottom: 15px;
}
h2 {
	margin: 0;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: 1;
	color: #2063A7;
}

h6 {
	margin: 0 0 14px;
	font-size: 17px;
	font-weight: bold;
	line-height: 1;
	color: #070707
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}

ul.checklist {
	margin: 0;
	padding: 0;
}

ul.checklist li {
	margin: 0;
	padding: 6px 0 6px 33px;
	list-style: none;
	line-height: 1.3;
	font-size: 14px;
	color: #626262;
	background: url(../images/red-check.png) no-repeat 0 9px;
}

ul.checklist li a {
	color: #2063A7;
	font-weight: bold;
	font-size: 15px;
}
ul.checklist li a:hover {
	text-decoration: underline;
}
/* Intro */

#intro {
	margin-bottom: 10px;
}

#intro .left {
	float: left;
	width: 606px;
}

#intro .left .banner {
	position: relative;
	margin-left: -15px;
}

#intro .left .banner .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 19px 0 15px;
	background: url(../images/overlay-trans.png);
	margin: 0;
	text-align: center;
    font-family: 'BebasNeueRegular';
	font-size: 24px;
	color: #d2d2d2;
}

#intro .right {
	float: right;
	width: 350px;
}

/* Sections */

#services {
	margin: 0 -15px;
}

#services .service {
	float: left;
	margin-left: 14px;
	width: 230px;
	display: inline;
}

#services .service .caption {
	display: block;
	height: 51px;
	line-height: 53px;
    font-family: 'BebasNeueRegular';
	font-size: 24px;
	color: #ffffff;
	padding-left: 7px;
}

#services .service img {
	display: block;
}

#services .service.one .caption {
	background: #f84101;
}

#services .service.two .caption {
	background: #2063a7;
}

#services .service.three .caption {
	background: #6a9306;
}

#services .service.four .caption {
	background: #c10606;
}

/* Bottom Sections */

#bottomSections {
	padding: 0 14px;
}

#bottomSections .left {
	float: left;
	width: 550px;
}

#bottomSections .right {
	float: right;
	width: 365px;
}

#bottomSections .right blockquote {
	margin: 0;
	padding: 0;
	font-style: normal;
}

#bottomSections .right blockquote span.quote {
	color: #acacac;
	margin-right: 7px;
	height: 20px;
	display: inline-block;
	background: url(../images/start-quote.png) no-repeat;
	width: 20px;
	height: 14px;
}


#bottomSections .right blockquote p.author {
	text-align: right;
	font-size: 15px;
	color: #c10606;
	margin-top: -8px;
}

#bottomSections .right blockquote p {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
}
